<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Home openclassrooms</title>
</head>

<body>

</body>
<div id="bloc_page">
    <header>
        <div id="title-main">
            <div id="logo">
                <img class="logo-img" src="./assets/img/zozor_logo.png" alt="">
                <h1 class="logo-title">Zoror</h1>
            </div>
            <h2>Carnet de voyage</h2>
            <nav>
                <ul>
                    <li><a href="#">Accueil</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">CV</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <div class="line-section">
        <img src="./assets/img/separateur.png" alt="">
    </div>
    <div>
        <figure>
            <img src="./assets/img/sanfrancisco.jpg" alt="photo du pont de sanfrancisco">
            <figcaption>Retour sur mes vacances aux Etats-Unis
                <div>
                    <a href="">Voir l'article
                        <img src="./assets/img/flecheblanchedroite.png" alt="">
                    </a>
                </div>
            </figcaption>
        </figure>

    </div>
    <section>
        <article>
            <div>
                <img src="./assets/img/ico_epingle.png" alt="">
                <h3>Je suis un grand voyageur</h3>
            </div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Minima, excepturi ex dicta recusandae nulla repellendus beatae eligendi,
                soluta temporibus dolorum atque vel voluptas quasi accusamus repudiandae officiis neque.
                Tenetur, assumenda.
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Minima, excepturi ex dicta recusandae nulla repellendus beatae eligendi,
                soluta temporibus dolorum atque vel voluptas quasi accusamus repudiandae officiis neque.
                Tenetur, assumenda.
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Minima, excepturi ex dicta recusandae nulla repellendus beatae eligendi,
                soluta temporibus dolorum atque vel voluptas quasi accusamus repudiandae officiis neque.
                Tenetur, assumenda.
            </p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Minima, excepturi ex dicta recusandae nulla repellendus beatae eligendi,
                soluta temporibus dolorum atque vel voluptas quasi accusamus repudiandae officiis neque.
                Tenetur, assumenda.
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Minima, excepturi ex dicta recusandae nulla repellendus beatae eligendi,
                soluta temporibus dolorum atque vel voluptas quasi accusamus repudiandae officiis neque.
                Tenetur, assumenda.
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Minima, excepturi ex dicta recusandae nulla repellendus beatae eligendi,
                soluta temporibus dolorum atque vel voluptas quasi accusamus repudiandae officiis neque.
                Tenetur, assumenda.
            </p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Minima, excepturi ex dicta recusandae nulla repellendus beatae eligendi,
                soluta temporibus dolorum atque vel voluptas quasi accusamus repudiandae officiis neque.
                Tenetur, assumenda.
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Minima, excepturi ex dicta recusandae nulla repellendus beatae eligendi,
                soluta temporibus dolorum atque vel voluptas quasi accusamus repudiandae officiis neque.
                Tenetur, assumenda.
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Minima, excepturi ex dicta recusandae nulla repellendus beatae eligendi,
                soluta temporibus dolorum atque vel voluptas quasi accusamus repudiandae officiis neque.
                Tenetur, assumenda.
            </p>
        </article>
        <aside>
            <img class="info-bulle" src="./assets/img/bulle.png" alt="">
            <h3>A propos de l'auteur</h3>
            <div class="aside-img-autor">
                <img src="./assets/img/zozor_classe.png" alt="">
            </div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet iusto dolores
                tenetur quas corrupti pariatur nam iure magni dolor,
                cum officia excepturi.
                At distinctio non veritatis veniam numquam optio assumenda.
            </p>
            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Natus odio debitis sint error ullam.
                Repudiandae ullam illo, ea facilis amet dolores esse perferendis saepe
                iste autem ratione quibusdam quasi vero.
            </p>
            <div>
                <a href="#">
                    <img src="./assets/img/facebook.png" alt="logo facebook">
                </a>
                <a href="#">
                    <img src="./assets/img/twitter.png" alt="logo twitter">
                </a>
                <a href="#">
                    <img src="./assets/img/vimeo.png" alt="logo vimeo">
                </a>
                <a href="#">
                    <img src="./assets/img/flickr.png" alt="logo flickr">
                </a>
                <a href="#">
                    <img src="./assets/img/rss.png" alt="logo flux rss">
                </a>
            </div>
        </aside>
    </section>
    <div class="line-section">
        <img src="./assets/img/separateur.png" alt="">
    </div>
    <div class="go-top">
        <a href="#">
            <img src="./assets/img/ico_top.png" alt="">
        </a>
    </div>
    <footer>
        <div class="footer-dernier-tweet">
            <h4>Mon dernier Tweet</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nulla iure voluptatem quia repellat dolor
                explicabo cumque, architecto aliquam magnam nam ipsa, pariatur suscipit enim placeat atque nesciunt
                praesentium veritatis harum.</p>
            <p>le 12 mai à 23h12</p>
        </div>
        <div>
            <h4>Mes photos</h4>
            <div class="footer-list-img">
                <img class="footer-img" src="assets/img/photo1.jpg" alt="">
                <img class="footer-img" src="assets/img/photo2.jpg" alt="">
                <img class="footer-img" src="assets/img/photo3.jpg" alt="">
                <img class="footer-img" src="assets/img/photo4.jpg" alt="">
            </div>
        </div>
        <div>
            <h4>Mes amis</h4>
            <div class="footer-ul">
                <ul>
                    <div class="footer-list">
                        <img src="./assets/img/ico_liensexterne.png" alt="">
                        <a href="">
                            <li>Lorem</li>
                        </a>
                    </div>
                    <div class="footer-list">
                        <img src="./assets/img/ico_liensexterne.png" alt="">
                        <a href="">
                            <li>Lorem</li>
                        </a>
                    </div>
                    <div class="footer-list">
                        <img src="./assets/img/ico_liensexterne.png" alt="">
                        <a href="">
                            <li>Lorem</li>
                        </a>
                    </div>
                    <div class="footer-list">
                        <img src="./assets/img/ico_liensexterne.png" alt="">
                        <a href="">
                            <li>Lorem</li>
                        </a>
                    </div>
                </ul>
                <ul>
                    <div class="footer-list">
                        <img src="./assets/img/ico_liensexterne.png" alt="">
                        <a href="">
                            <li>Lorem</li>
                        </a>
                    </div>
                    <div class="footer-list">
                        <img src="./assets/img/ico_liensexterne.png" alt="">
                        <a href="">
                            <li>Lorem</li>
                        </a>
                    </div>
                    <div class="footer-list">
                        <img src="./assets/img/ico_liensexterne.png" alt="">
                        <a href="">
                            <li>Lorem</li>
                        </a>
                    </div>
                    <div class="footer-list">
                        <img src="./assets/img/ico_liensexterne.png" alt="">
                        <a href="">
                            <li>Lorem</li>
                        </a>
                    </div>
                </ul>
            </div>
        </div>
    </footer>
</div>

</html>